@charset "UTF-8"; 


/* 981以上1440以下、PC */
@media screen and (min-width:1101px){
	
	/*	//access style */
	
	#access .campus{
	width: 100%;
	max-width: 930px;
}

	#access .article p{
		line-height:1.8;
		font-size:13px;
		margin:0;
	}
	
	
	
	
	
	#access .bdb{
		padding-bottom:30px;
		margin-bottom:30px;
		border-bottom:#DEDEDE solid 1px;
	}
	
	#access .article p.sub{
	color: #A8A8A8;
	font-size: 12px;
	padding: 10px 0;
	}
	#access .article tr{
		border-bottom:#DEDEDE solid 1px;
	}
	#access .article tr.last{
		border-bottom:none;
	}
	#access .article td{
		padding:15px;
		font-size:13px;
		
	}
	#access .article td.place{
		width:35%;
	}
	#access .article td.adress{
		width:55%;
	}
	#access .article td.link{
		width:10%;
		text-align:center;
	}
	
	
	#access #mapcanvas , #access #mapcanvas2{
		width:60%; 
		margin:0 0 0 20px; 
		height:350px; 
		float:right;
		max-width: initial;
  max-width: unset;
	}
	
	
	#access .mapImage{
		 position:relative;
		 z-index:1;
		 width:66%;
		 float:left;
		 }
		 
	#access .zoom{
		position:absolute;
		bottom:0;
		right:0;
		}
	#access .guide{
		width:33%;
		float:right;
		padding:0 0 0 40px;
		box-sizing:border-box;
		}
	#access table .clickable:hover{
		cursor:pointer;
		background:#eee;
		
	}
	#access #mapcanvas label { width: auto; display:inline; }
	#access #mapcanvas img { max-width: none; }
	/*.gmnoprint{ display:none!important; }*/
	
	/*	//access style */
		
}




/* 641以上980以下、タブレット */
@media screen and (min-width:700px) and (max-width:1100px){
	
	
	
	
	
	#access .campus{
		width: 100%;

	}
	
	
	#access .bdb{
		padding-bottom:30px;
		margin-bottom:30px;
		border-bottom:#DEDEDE solid 1px;
	}
	#access img{
		width:100%;
	}
	#access .article p{
		line-height:1.8;
		font-size:13px;
		margin:0;
	}
	#access .article p.sub{
	color: #A8A8A8;
	font-size: 12px;
	padding: 10px 0;
	}
	#access .article tr{
		border-bottom:#DEDEDE solid 1px;
	}
	#access .article tr.last{
		border-bottom:none;
	}
	#access .article td{
		padding:15px;
		font-size:13px;
		
	}
	#access .article td.place{
		width:35%;
	}
	#access .article td.adress{
		width:60%;
	}
	#access .article td.link{
		width:5%;
		text-align:center;
	}
	#access .article td.link img{
		width:auto;
	}
	

	
	#access #mapcanvas, #access #mapcanvas2{
		width:60%; 
		margin:0 0 0 20px; 
		height:350px; 
		float:right;
	}

	
	
	#access .mapImage{
		 position:relative;
		 z-index:1;
		 width:66%;
		 float:left;
		 }
		 
	#access .zoom{
		position:absolute;
		bottom:0;
		right:0;
		}
	#access .guide{
		width:33%;
		float:right;
		padding:0 0 0 40px;
		box-sizing:border-box;
		}
	#access  table .clickable:hover{
		cursor:pointer;
		background:#eee;
		
	}
	
	
	
}

/* 640以下、SP */
@media screen and (max-width:700px){
	
	
	
	
	#access #pageNavi  h2{
		margin-left:0;
		font-weight:bold;
	}
	
	#access .single{
	padding: 10px 0;
	background: #fff;
	width: 100%;
	}
	#access .campus{

	}
	
	#access  h3{
		font-weight:bold;
	}
	#access .bdb{
		padding-bottom:30px;
		margin-bottom:30px;
		border-bottom:#DEDEDE solid 1px;
	}
	#access img{
		width:100%;
	}
	
	#access .zoom img{
		width:50px;
	}
	#access .article p{
		line-height:1.8;
		font-size:13px;
		margin:0;
	}
	#access .article p.sub{
	color: #A8A8A8;
	font-size: 12px;
	padding: 10px 0;
	}
	#access .article table{
		border-top:#DEDEDE solid 1px;
	}
	#access .article tr{
		border-bottom:#DEDEDE solid 1px;
	}
	#access .article td{

		padding:15px;
		font-size:13px;
	}
	#access .article td.place{
		width:40%;
		border-right:#DEDEDE solid 1px;
	}
	#access .article td.adress{
		width:60%;
	}
	#access .article td.link{
		display:none;
	}
	
	#access #mapcanvas , #access #mapcanvas2{
		width:100%; 
		margin:0 0 20px 20px; 
		height:350px; 
		float:right;
	}
	

	
	#access .mapImage{
		 position:relative;
		 z-index:1;
		 width:100%;
		 float:left;
		 }
		 
	#access .zoom{
		position:absolute;
		bottom:0;
		right:0;
		}
	#access .guide{
		width:100%;
		float:right;
		padding:0 0 0 0;
		box-sizing:border-box;
		}
	#access  table .clickable:hover{
		cursor:pointer;
		background:#eee;
		
	}
	
	
	
	
	
	
}
